
/*#popup_bg{ position:absolute; width:100%; left:0; top:0; background: url(templates/subSilver/images/popup_bg.png) 0 0 repeat; z-index:200;}*/

.display_no{ display:none;}

#popup_window{ position:absolute; width:100%; left:0; top:0; }

.popup_cont{ width:474px; background:#FFF; margin:126px auto; padding:35px; border:1px solid #b7b5b5; position:relative; z-index:300;}
.popup_cont .close{ position:absolute; width:29px; height:29px; right:34px; top:24px; background: url(templates/subSilver/images/popup_close.gif) 0 0 no-repeat; cursor:pointer;}
.popup_cont .close:hover{ opacity:0.8;}
.popup_cont .h1{ font-size:38px; color:#000; line-height:45px;}
.popup_cont .h1 em{ font-size:40px; color:#666;}
.popup_cont .hr_chess{ margin:20px 0;}
.popup_cont .txt{ margin:25px 0; font-size:14px; color:#666; font-style:italic;}


.popup_cont .form-item{ border-top:1px solid #ececec; padding-top:5px;}
.popup_cont .form-textarea{width:464px; height:100px;}


#popupIMG_window{ position:absolute; width:100%; left:0; top:0; z-index:300; }

#popupIMG_cont{ width:994px; /*height:738px;*/ background:#FFF; margin:126px auto 0 auto; border:1px solid #b7b5b5; position:relative; text-align:center; }
#popupIMG_cont .close{ position:absolute; width:29px; height:29px; right:35px; top:35px; background: (urltemplates/subSilver/images/popup_close.gif) 0 0 no-repeat; cursor:pointer;}
#popupIMG_cont .close:hover{ opacity:0.7;}


#popupIMG_cont .img_left{width:54px; height:188px; position:absolute; background: (urltemplates/subSilver/images/img_left.gif) 0 0 no-repeat; left:20px; top:240px; cursor:pointer;}
#popupIMG_cont .img_right{width:54px; height:188px; position:absolute; background: (urltemplates/subSilver/images/img_right.gif) 0 0 no-repeat; right:20px; top:240px; cursor:pointer; }

#popupIMG_cont .img_left:hover, #popupIMG_cont .img_right:hover{ opacity:0.7;}

#popupIMG_cont .img_big{width:800px; /*height:600px; position:absolute; left:97px; top:34px;*/ margin:34px auto 0 auto; background:#fff (urltemplates/subSilver/images/0.gif) center center no-repeat;  text-align:center;  }

ul#popupIMG_smoll{ padding:0; margin:22px auto; width:auto; display:inline-block;}
ul#popupIMG_smoll li{ padding:0; margin:0 19px 0 0; width:61px; height:63px; border:1px solid #ececec; background:#fff (urltemplates/subSilver/images/0.gif) center center no-repeat; list-style:none; display:inline-block; cursor:pointer;}
ul#popupIMG_smoll li.active{ background-color:#000; border-color:#000;}

.button-link:link,.button-link:active,.button-link:visited {
    color: #FFF;
}
.button-link {
    padding: 2px 8px;
    background: #cc0000;
    color: #FFF;
    border-radius: 4px;
    /*border: solid 1px #7B0606;*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    transition-duration: 0.2s;
    font-size: 12px;
    text-decoration: none;
    white-space:nowrap;
}
.button-link:hover {
    background: #b70000;
    opacity: 0.7;
    /*border: solid 1px #910000;*/
    text-decoration: underline;
}

.button-link.button-green {
    background: #22b81a;
}
/*
.button-link.button-green:hover {
    background: #009900;
    text-decoration: none;
}
*/

.button-link.button-orange {
    background: #ff913d;
}
.button-lg{
    padding: 5px 10px;
}
.experts_list_c{
    background-color: #e60000;
    border: 1px solid #b70000;
    margin: 2px auto;
    padding: 5px;
    text-align: center;
}
.experts_list_c a:link,.experts_list_c a:active,.experts_list_c a:visited{
    color: #FFFFFF;
    font-size: 18px;
}

.postrow-icons-c{

}
.postrow-icons-c .button-link{
    top: -3px;
    position: relative;
}
/* user_topic val */
.utv_c{
    border:2px solid #769a76;
}
.utv_no_val{
    padding:10px;
    font-size: 19px;
    text-align: center;
}
.utv_val_c{
    font-size: 19px;
    text-align: center;

}
.utv_val_avg{
    margin: 10px 0;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.utv_val_help{
    font-size:11px;
    padding:10px;
    color:#8e8e8e;
}
.utv_marks{
    padding:15px;
    font-size: 12px;
    border-top:1px solid #ccc;
}
.utv_button{
    width:150px;
    margin-left:10px;
    border: 1px solid #a4a595;
    background-color: #e3e3e3;
    padding: 8px;
    font-size: 16px;
    cursor:pointer;
}
.utv_set_fixed{
    position: fixed;
    bottom: 5px;
    left: 0;
    right: 0;
    z-index: 1000;
}

.utv_set_fixed .utv_set_c{
    margin: 0 auto;
    width: 980px;
    border: 2px solid #769a76;
    padding: 5px;
}
.utv_set_fixed .utv_button{
    width:120px;
    padding: 5px;
}

.utv_set_fixed .utv_set_c .utv_button_send{
    margin-left: auto;
}

.utv_set_fixed .utv_set_help{
    display: inline;
    font-size: 15px;
}

.utv_set_fixed .utv_set_input{
    width:80px;
    font-size: 18px;
}

.utv_set_fixed  #user_topic_val_form{
    display: inline;
}

.utv_set_c{
    padding:10px 5px 5px 5px;
    background-color: #fdffbe;
    text-align: center;
}
.utv_set_c .utv_button_send{
    margin-left: 220px;
}


.utv_set_c.utv_setted .utv_button_del{
    margin-left: 70px;
}
.utv_set_c.utv_setted .utv_button_send{
    margin-left: 10px;
}

.utv_set_help{
    font-size: 18px;
    text-align: center;
    line-height: 27px;
}
.utv_set_input{
    width:150px;
    border: 1px solid #ddd;
    padding: 3px;
    font-size: 24px;
    text-align:right;
}

a.utv_mod_delete{
color: #cc0000 !important;
font-weight: bold;
font-size: 15px;
padding: 5px;
}
.utv_you_banned{
color: #cc0000;
text-align: center;
padding: 10px;
}
/* user_topic val */

/* topic voting */
.row_voting_tr_bad{
    opacity: 0.4;
    filter: alpha(Opacity=40); /* Прозрачность в IE */
}


.row_voting .postdetails{

}
.row_voting .postdetails.post_rating_yes{
    color:#6ea16d;
    font-weight: bold;
}

.row_voting .postdetails.post_rating_no{
    color:#e96666;
    font-weight: bold;
}
.postdetails.post_rating_no img{
    margin-bottom: -2px;
}
.replies_mini_info img{
    margin-bottom: -2px;
}
/* topic voting */

div.youtube{
   /* text-align: center;*/
}
.btn-youtube, input.button.btn-youtube{
    display: none;
    width: 50px;
    height: 20px;
    background: url('images/youtube-logo-mini.png') no-repeat center center #fff;
}

/* pager */
/*
#news_pagination{
    width: 1010px;
    margin: 20px auto;
}
.pager a:visited {
    color: #989898;
}
.pager{ margin:20px 0; height: 37px; padding: 0; text-align:center; color:#989898; }

.pager a{ display:inline-block; min-width:21px; height:37px; line-height:37px; text-align:center; padding:0 8px; margin-right:2px; font-size:12px; color:#989898; border:1px solid #eaeaea;   text-decoration:none; background-color: #ffffff; background-image: none; box-shadow: none;  }

.pager a:hover{ border-color:#dd6900; background: #dd6900; color: #FFFFFF; }
.pager a.active{ border-color:#414141;  background-color: #414141; color:#fff;  cursor:default; font-weight:bold;}
.pager a.active strong{ color:#000; font-weight:normal;}
*/

td.is-article .postbody-message{
    display: block;
    padding: 20px 30px 30px 30px;
}
td.is-article .postbody-message .postbody {
    font-family: Arial,Helvetica,sans-serif;
    color: #5f5f5f;
    font-size: 16px;
    line-height: 28px;

}
.postbody-message .postbody a img{
    display: block;
    margin: 0 auto;
    text-align: center;
}
.topic-share-fb-vk-c{
    float: left;
    height: 45px;
}
.topic-share-fb-vk-c div{
    float: left;
}
.topic-share-fb-vk{
    background: url("images/share-fb-vk.jpg") no-repeat 0 0;
    cursor: pointer;
    width: 360px;
    height: 45px;
}
.topic-share-fb-vk:hover{
    opacity: 0.7;
}
.topic-share-fb-vk.topic-share-vk{
    margin-left: 4px;
    background-position: -360px 0;
}

#topic_user_vote_block_fixed .topic-share-fb-vk{
    opacity: 0.7;
}

#topic_user_vote_block_fixed .topic-share-fb-vk:hover{
    opacity: 0.5;
}
/*
#news_pagination a{
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    color:#2a2a2a;
    padding: 5px;
}
*/

.subscribe_popup .popup_cont{
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;;
    padding: 0;
    width: 500px;
}
.subscribe_popup .sp_head{
    background-color: #3c948b;
    padding: 5px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.1pt;
    color: #fff;

    font-style: normal;
    font-weight: 400;
}
.subscribe_popup .sp_head span{
    font-weight: bold;
    font-size: 20px;
}
.subscribe_popup .popup_cont .close{
    background-image: url("templates/subSilver/images/popup_close_green.jpg");
    height: 53px;
    width: 53px;
    top:15px;
    right: 24px;
}
.subscribe_popup .popup_cont #popup_window_content{
    padding: 5px 0 12px 0;
}
.subscribe_popup #popup_window{
    z-index:40;
}
.subscribe_popup #popup_bg{
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.6);
    width:100%;
    height:100%;
    z-index: 30;
}